Error

two or more packages specified (libint1 libsane-extras)